<?php

// Exit if accessed directly
if ( ! defined( 'ABSPATH' ) ) {
    exit;
}

class PayChef_Gateway_Invoice extends PayChef_Gateway_Base
{

    public function __construct()
    {
        $this->id = PAYCHEF_PM_PREFIX . 'invoice';
        $this->method_title = __('Bill (manual)', 'paychef-payments-for-woocommerce');

        parent::__construct();
    }
}
